Inbuilt translator
05/19/2008 05:19 PM - jussiO1

Status: New Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description

It would be very cool to have an inbuilt translator in quassel - maybe referencing from google or babelfish. it could work in that you
right click the line/nick part and click "translate from" <select language> and it would translate to your predefined (in quassel settings)
language. Of course this is very wishlist, but would be awesome all the same :D

History

#1 - 05/19/2008 06:20 PM - phon

nice idea.
i think that's a good example for what plugins could do :-)

#2 - 09/11/2009 01:26 AM - Sputnick
- Priority changed from High to Normal
- OS set to Any
